Defect #14325

not possible to manage watchers after upgrade to 2.3.1

Added by Goce Boshkovski over 7 years ago. Updated over 3 years ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:-
Target version:-
Resolution:Invalid Affected version:2.3.1

Description

After the upgrade of Redmine from version 2.2.1 to 2.3.1 it is not possible to remove already present watchers for all the projects.

Environment:
Redmine version 2.3.1.stable
Ruby version 1.9.3 (x86_64-linux)
Rails version 3.2.13
Environment production
Database adapter SQLite
Redmine plugins:
no plugin installed


Related issues

Related to Redmine - Defect #21011: Watchers can not be deleted from a ticket Closed

History

#1 Updated by Mikhail Grinfeld over 6 years ago

+1
Same

#2 Updated by Go MAEDA over 3 years ago

  • Status changed from New to Closed
  • Resolution set to Invalid

Probably a web server or a proxy server in your environment blocks HTTP DELETE requests.

#3 Updated by Go MAEDA over 3 years ago

  • Related to Defect #21011: Watchers can not be deleted from a ticket added

Also available in: Atom PDF